/*TS1*/
.tableStyle1 {
    border-spacing: 0px;
}

.tableStyle1 td, .tableStyle1 th{
    padding: 3px;
}

.tableStyle1, .tableStyle1 td, .tableStyle1 th {
    border: 1px #777 solid;
    border-collapse: collapse;
}

/*TS2*/
.tableStyle2 {
    table-layout: fixed;
}

.tableStyle2, .tableStyle2 td {
    border: 10px #eaeaef solid;
}

.tableStyle2 td {
    text-align: center;
    background-color: #333;
    color: #fff;
    padding: 0;
}

.tableStyle2 td * {
    width: 100% !important;
    height: auto !important;
    display: grid;
}

/*REST*/
#restrictedLevel {
    height: 100px;
    color: white;
    background-color: rgb(230, 120, 30);
    padding:10px;
    font-size: 1.3em;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.pure {
    padding: 0;
    margin: 0;
}

/*PROFILE*/

.profile_list {
    display: flex;
    flex-wrap: wrap
}

.profile_container {
    background-color: #aaa;
    height: 300px;

    width:  100%;/*calc(100% * (1/2) - 10px * 2 - 1px);*/
    margin: 10px;
}

.profile_image {
    height: 100%;
    background-image: url("../images/wind.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;

    width: 20%;
    float: left;
}

.profile_description {
    display: grid;
    padding: 10px;
}